- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_IMF_Preedit_Attr Struct Reference
Ecore Input Method Context Functions

## Data Fields
Ecore_IMF_Preedit_Type | preedit_type
| preedit style type
unsigned int | start_index
| start index of the range (in bytes)
unsigned int | end_index
| end index of the range (in bytes)